RubyGems Navigation menu

aws-sdk-guardduty 1.54.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.93.0 - June 05, 2024 (116 ko)
  2. 1.92.0 - May 13, 2024 (116 ko)
  3. 1.91.0 - April 25, 2024 (116 ko)
  4. 1.90.0 - April 18, 2024 (115 ko)
  5. 1.89.0 - March 28, 2024 (115 ko)
  6. 1.54.0 - January 25, 2022 (60,5 ko)
Voir toutes les versions (95)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

c1684228322810a8fdb01d4297bc610fd5f4b3570e3425653719c6618367e7f6

Total de téléchargements 70 577 266

Pour cette version 259 361

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: